Subject: [LAKML][Users getting knocked of from list]

From: [email-masked] (Santosh Shilimkar)
Date: Wed, 20 Mar 2013 13:59:17 +0530

On Wednesday 20 March 2013 12:12 PM, Sekhar Nori wrote:
> On 3/20/2013 11:51 AM, Santosh Shilimkar wrote:
>> Russell,
>>
>> In last couple of months, I have observed that users are getting knocked off
>> from LAKML often. I myself faced it 2 times so far and I heard similar complaint
>> at least from 5 more folks.
>>
>> Is there a change in settings or something new which started triggering this ?
> 
> Can you login to mailman at
> http://lists.infradead.org/mailman/listinfo/linux-arm-kernel and see if
> provides information on this? I too got knocked out and it was
> apparently because of "too many bounces". It maintains a bounce score
> and mine is currently 2.0 out of total of 5.0.
> 
Looks like same reason for me as well.

> I have no clue why my address should bounce.
> 
Me neither.

Regards,
santosh